{
  "orderId":{
      "activityType":"plugin",
      "appId":1,
      "consumeCredits":0,
      "consumeCreditsStatus":1,
      "consumerId":1,
      "duibaActivityId":3593,
      "exchangeStatus":1,
      "ip":"221.12.7.235",
      "orderNum":"799777168376680001",
      "partnerUserId":"1"
  },
  "orderNum":"781682224006240289",
  "success":true,
  "openReward":false,
  "activityType":"ACTIVITY"
}